msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-10T23:27:26+00:00\n"
"PO-Revision-Date: 2026-02-10T23:27:26+00:00\n"
"Language: \n"

#. Plugin Name of the plugin
#: aioseo-addon.php
msgid "AIOSEO - Template Addon (FOR DEVELOPMENT PURPOSES ONLY)"
msgstr "AIOSEO - Template add-on (ALLEEN VOOR ONTWIKKELING)"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: aioseo-addon.php
msgid "https://aioseo.com"
msgstr "https://aioseo.com"

#. Description of the plugin
#: aioseo-addon.php
msgid "Extends the main plugin."
msgstr "Breidt de hoofd plugin uit."

#. Author of the plugin
#: aioseo-addon.php
msgid "All in One SEO Team"
msgstr "All in One SEO Team"

#: app/Addon.php:99
msgid "Plugin is missing required dependencies. Please contact support for more information."
msgstr "Plugin mist vereiste afhankelijkheden. Neem contact op met ondersteuning voor meer informatie."

#. Translators: 1 - Opening link tag, 2 - Closing link tag.
#: extend/init.php:160
#, php-format
msgid "Your site is running an outdated version of PHP that is no longer supported and is not compatible with the following addons (%1$sRead more%2$s for additional information):"
msgstr "Je site gebruikt een verouderde versie van PHP die niet langer wordt ondersteund en niet compatibel is met de volgende add-ons (%1$sLees meer%2$s voor meer informatie):"

#. Translators: 1 - "All in One SEO 4.0.0".
#: extend/init.php:167
#, php-format
msgid "The following addons cannot be used, because they require an update to work with %1$s:"
msgstr "De volgende add-ons kunnen niet worden gebruikt, omdat ze een update vereisen om te werken met %1$s:"

#. Translators: 1 - "All in One SEO", 2 - Opening HTML link tag, 3 - Closing HTML link tag.
#: extend/init.php:173
#, php-format
msgid "The following addons cannot be used, because they require an active license for %1$s. Your license is missing or has expired. To verify your subscription, please %2$svisit our website%3$s."
msgstr "De volgende add-ons kunnen niet worden gebruikt omdat ze een actieve licentie vereisen voor %1$s. Je licentie ontbreekt of is verlopen. Om je abonnement te controleren, bezoek %2$sonze site%3$s."

#. Translators: 1 - "All in One SEO 4.0.0".
#: extend/init.php:181
#, php-format
msgid "The following addons cannot be used, because they require %1$s or later to work:"
msgstr "De volgende add-ons kunnen niet worden gebruikt, omdat ze %1$s of later vereisen om te werken:"

#. Translators: 1 - Opening HTML link tag, 2 - Closing HTML link tag.
#: extend/init.php:187
#, php-format
msgid "The following addons cannot be used, because your plan has expired. To renew your subscription, please %1$svisit our website%2$s."
msgstr "De volgende add-ons kunnen niet worden gebruikt omdat je abonnement is verlopen. Om je abonnement te verlengen, bezoek %1$sonze site%2$s."

#: extend/init.php:201
msgid "Unlicensed"
msgstr "Zonder licentie"

#. Translators: 1 - The current plan name, 2 - Opening HTML link tag, 3 - Closing HTML link tag.
#: extend/init.php:207
#, php-format
msgid "The following addons cannot be used, because your plan level %1$s does not include access to these addons. To upgrade your subscription, please %2$svisit our website%3$s."
msgstr "De volgende add-ons kunnen niet worden gebruikt, omdat je abonnementsniveau %1$s geen toegang tot deze add-ons bevat. Om je abonnement te upgraden, bezoek %2$sonze site%3$s."

#. Translators: 1 - "AIOSEO Pro"
#: extend/init.php:459
#, php-format
msgid "Enable the %1$s plugin to manage auto-updates"
msgstr "Schakel de %1$s plugin in om auto-updates te beheren"
